{
  "action_id": "reclining_cowgirl_position",
  "action_name": "Reclining Cowgirl Position",
  "action": {
    "full_body": "cowgirl_position, straddling, girl_on_top, leaning_back",
    "head": "head_back, facing_another",
    "eyes": "half-closed_eyes",
    "arms": "arms_extended, holding_hands, interlocked_fingers",
    "hands": "clald_hands, interlocked_fingers",
    "torso": "arched_back, leaning_back, bouncing_breasts",
    "pelvis": "straddling, on_top",
    "legs": "kneeling, spread_legs, straddling",
    "feet": "toes_pointed",
    "additional": "from_side, motion_lines, motion_blur"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/Reclining_Cowgirl_Position.safetensors",
    "lora_weight": 0.5,
    "lora_triggers": "Reclining_Cowgirl_Position",
    "lora_weight_min": 0.5,
    "lora_weight_max": 0.5
  },
  "tags": [
    "cowgirl_position",
    "straddling",
    "girl_on_top",
    "leaning_back",
    "holding_hands",
    "interlocked_fingers",
    "from_side",
    "arched_back",
    "half-closed_eyes",
    "bouncing_breasts"
  ]
}
